# Custom
libs-business
libs-sor
libs-utility
lib-resolver
lib-auth
coverages
.build
.webpack/dependencies
.serverless

# Ally Default Git Ignore:

# Java and Maven:
*.class
*.jar
*.war
*.ear
*.zip
*.tar.gz
*.tgz
*.rar
*.nar
*.log
*.exe
*.bin
hs_err_pid*
target/
pom.xml.tag
pom.xml.releaseBackup
pom.xml.versionBackup
pom.xml.next
!/.mvn/wrapper/maven-wrapper.jar
dependency-reduced-pom.xml
.mvn/timing.properties

# IntelliJ:
*.iml
.idea/
*.ipr
*.iws
out/
.idea_modules/

# Eclipse:
.metadata
.classpath
.project
.settings/
bin/
tmp/
*.tmp
*.bak
*.swp
*~.nib
.loadpath

# Node:
node_modules
build
npm-debug.log
.env
.grunt
bower_components
build/Release
jspm_packages
.npm
.eslintcache
.yarn-integrity
.cache
.next
.DS_Store

# Helm, Docker:
.coverage/
_dist/
_proto/*.pb.go
rootfs/helm
rootfs/tiller
rootfs/rudder
vendor/

# VS code:
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json

# Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Crash log files
crash.log

# Ignore any .tfvars files that are generated automatically for each Terraform run. Most
# .tfvars files are managed as part of configuration and so should be included in
# version control.
#
# example.tfvars

# Ignore override files as they are usually used to override resources locally and so
# are not checked in
override.tf
override.tf.json
*_override.tf
*_override.tf.json

# Include override files you do wish to add to version control using negated pattern
#
# !example_override.tf

# Include tfplan files to ignore the plan output of command: terraform plan -out=tfplan
# example: *tfplan*